@charset "UTF-8";

body {
	color: #504f4f;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.pcOnly{}
.spOnly{display:none;}
.disnon{display:none;}
.LISTdisnone{display:none;}
.LISTSTATUSdisnone{}
.LISTSTATUSdisblock{display:none;}

a.link_icon {text-decoration: underline;}
a.link_icon span {vertical-align: baseline;padding: 0 0 0 4px;}
a.link_icon span img{width:1.1em;vertical-align: text-top;padding:0 0 0.5%}
span.icon_number img{width:1em !important;vertical-align:text-top;padding:0 0 0;}

article {
	background: #ffffff;
    padding:0 0;
    margin:0 0;
}
section {
	background: #ffffff;
	padding: 0px 0 80px;/**/
}
section#anc_navi {
    padding:0 0;
    margin:0 0 0;
}
section#dcardgold{padding: 0;}
section#Sec_hosho,
section#Sec_travel,
section#Sec_coupon,
section#Sec_spec{padding: 0 0 60px;}
section#Sec_faq{padding: 0 0 60px;}
section#Sec_footer_btn {padding:0;}
section#Sec_modal_navi{margin:0;padding:0;}
div.spacer_Sec_Main_navi{/*padding: 0 0 60px;*/}

figure{padding:0 ;margin:0;}

/*-----------------------------------------------
アコーディオンの開閉計測用aタグの区別のためのclass
.ebis_button_trigger{}
-----------------------------------------------*/

/*----------------------------------*/
a img{/*cursor: auto;*/}
a:hover{
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    opacity: 0.7;
}

/*----------------------------------*/
header#head_navi{
    width:100%;
    padding: 0;
    margin:0 0;
    background: none;
    border-top: none;

    position: fixed;
    bottom:-200px;
    left: 0;
    z-index: 100;

    display: none;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

/*btn_top*/
.head_btn_top {
	position: fixed;
	bottom: 110px;
	right: 10px;
	width: 60px;
	text-align: center;
	padding: 0;
	border-radius: 5px;
}

/*btn_cvp*/
.head_btn_cv{
    background: #c8c2b4;
    border-top: 4px solid #493608;
    padding:10px 0 0;
}
.head_btn_cv .cvbtn_box{
    max-width:960px;
	margin: 0px auto;
    padding: 0;
}
.head_btn_cv .cvbtn_box ul {
	margin: 0 !important;
    padding: 0 !important;  
}
	.head_btn_cv .cvbtn_box li {
        margin:0 0.5% 0;
        padding:0;
        text-align: center;
		display: inline-block;
	}
	.head_btn_cv .cvbtn_box li.pc_btn01 {
        width:44%;
	}
	.head_btn_cv .cvbtn_box li.pc_btn02 {
        width:44%;
	}
	.head_btn_cv .cvbtn_box li.pc_btn03 {
        width:8.4%;
        vertical-align: top;
	}

/*----------------------------------*/   
.remodal-overlay.remodal-is-opening {
  -webkit-animation: remodal-overlay-opening-keyframes .1s;
  animation: remodal-overlay-opening-keyframes .1s;
}
.remodal-overlay.remodal-is-closing {
  -webkit-animation: remodal-overlay-closing-keyframes .1s;
  animation: remodal-overlay-closing-keyframes .1s;
}       
.remodal.remodal-is-opening {
  -webkit-animation: remodal-opening-keyframes .1s;
  animation: remodal-opening-keyframes .1s;
}
.remodal.remodal-is-closing {
  -webkit-animation: remodal-closing-keyframes .1s;
  animation: remodal-closing-keyframes .1s;
}
/*----------------------------------*/
.remodal-overlay {
  background: rgba( 5, 5, 5, 0.9) !important;
}

/*------------------------------
#Sec_modal_navi
--------------------------------*/
#Sec_modal_navi{}
#Sec_modal_navi ul.line01 {
    margin-bottom:8px;
}
#Sec_modal_navi ul.line02 {}
#Sec_modal_navi ul.line02  li{
    display:inline-block;
    width:49%;
    padding:0 0.2%;
	margin:6px 0 6px;
	background:#000;
}
#Sec_modal_navi ul img{}

#Sec_modal_navi ul.icon_navi{
	margin:10px auto 0;
	width:90%;
}
#Sec_modal_navi ul.icon_navi  li{
	width:31.8%; 
	display:inline-block; 
	padding: 0 3% 0 5%;
	margin:0 1% 0 0; 
	border-right:1px dotted #fff;
}
#Sec_modal_navi ul.icon_navi li + li + li{
    border-right:none;
}

#bnr_U29 {
	max-width:980px;
	margin:10px auto 30px;
	padding:0 20px;
}

/*----------------------------------*/
.h1_box{
    width:100%;
    background:#fff;
    padding: 5px 0 10px;
}
h1{
	max-width: 980px;
	height: 30px;
	text-align: left;
	margin: 0 auto;
	padding:0 10px;
}

/*====================================================// パターン01　//==*/

#Sec_Main_01{
    padding: 0 0 0;
	margin:0 0 0;
    background: url(../img/gold_pc/Sec_Main_01_bg.jpg) repeat-x center top ;
}
#Sec_Main_01 .mv_wrapper {
	width: 100%;
    padding: 0;
    margin:0;
}
#Sec_Main_01 .mv_cont {
	max-width: 1000px;
	max-height:460px;
	margin: 0 auto;
	padding:0;
}

/*----MVパーツ-------*/
#Sec_Main_01 .mv_cont .mv_main{
    width:100%;
    position: relative;
}
    /*--------btn_メイン--------*/
	#Sec_Main_01 .mv_cont .mv_main p.btn_mv {        
        width:80%;
        text-align:left;

        position: absolute;
		top:18%;
		left:5%;
	}
	#Sec_Main_01 .mv_cont .mv_main p.btn_mv img{
        width:75%;
    }
	#Sec_Main_01 .mv_cont p a:hover {opacity: 0.7;}

	#Sec_Main_01 .about_iD{
        background:#cc0033;
        color:#ffffff;
    }
#Sec_Main_01 .about_iD ul{
	width:94%;
    margin:0 auto;
	padding:6px 0 10px;
    }
#Sec_Main_01 .about_iD li.title{
    width:63%;
	margin:0 auto;
}
#Sec_Main_01 .about_iD li.date{
    width:63%;
	margin:5px auto 0;
}

/*----------------------------------*/
.mv_under{
	padding:8px 0;
	background:#cc0033;
    }
.mv_under .cpn_cap{
	color:#ffffff;
	font-size:2rem;
	line-height:1.3;
	text-align:center;
    }
.tSmall{font-size:80%;}
.tBold{font-weight:bold;}
.tBig{font-size:120%;}
.notes_top {
	max-width: 970px;
    margin: 0 auto ;
    padding: 5px 15px 10px;
    
	font-size: 1.6rem;
	line-height: 1.3;
	text-align:center;
}

/*=================20210705=*/
#FVstar .mv_wrapper {
    background: -moz-linear-gradient( top, #01b6eb ,#0ac2ef ); 
    background: -webkit-linear-gradient( top, #01b6eb ,#0ac2ef ); 
    background: linear-gradient(to bottom, #01b6eb ,#0ac2ef );
}
#FVstar #Sec_Main_01 .mv_cont .mv_main p.btn_mv{ width:26%; text-align:left; position: absolute; top:80%;left:37%;}
#FVstar #Sec_Main_01 .mv_cont .mv_main p.btn_mv img{width:100%;} 
#FVstar .mv_under{background:#fffec6;padding:2px 0 8px;}
#FVstar .mv_under .cpn_cap{color:#554f41;max-width:1000px;margin:0 auto;padding:0 0px 0;}

/*----------------------------------*/
/*btnキャプション*/
p.btn_entry_txt{
	text-indent:-9999em;
	height:30px;
	background: url(../img/gold_pc/btn_entry_txt.png) no-repeat center center;
}
p.btn_upgrade_txt{
	text-indent:-9999em;
	height:30px;
	background: url(../img/gold_pc/btn_upgrade_txt_ver2.png) no-repeat center center;
}


.mv_btn_area{
	width: 100%;
	margin: 0 auto;
	padding:2% 0 10px;
    background:#fff;
}
.cont_btn_area {
	width: 100%;
	margin: 0 auto 0;
	padding:40px 0 0px;
    background:#fff;
}
	.CV_btn ul{
		max-width: 980px;
		margin: 0 auto;
        padding:0 10px;
	}
		.CV_btn ul li {
			width: 49%;
            margin:0 0.5%;
			display: inline-block;
            
			text-align: center;
			vertical-align: top;
            
			-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
		}
		.remodal .CV_btn ul li {
			width: 49%;
            margin:0 0.5%;
            
			-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
		}
.mv_btn_area .CV_btn ul li a:hover,
.cont_btn_area .CV_btn ul li a:hover {
			opacity: 0.8;
			cursor: pointer;
}

/*----------------------------------*/
.FV_btn_trial{
    max-width: 980px;
    margin:0px auto 20px;
    padding:0 15px;
}
section#Sec_Main_navi{
    padding:0;
    margin:0;
}
.FV_btn_anc .dottedLing{
    margin:0 1% 20px;
    border-bottom: dashed 1px #ccc;
}
.FV_btn_anc{
    max-width: 980px;
    margin:0px auto 0;
    padding:0 0px 0 15px;
}
.FV_btn_anc li{
    display:inline-block;
    width:23.5%;
    margin:3px 0.5%;
}
.FV_btn_anc_sub{
    max-width: 980px;
    margin: 10px auto 20px;
    padding:0 0px 0px 15px;
}
.FV_btn_anc_sub li{
    display:inline-block;
    width:48%;
    margin:3px 0.6% 30px;
}

/*----------------------------------*/
h2 {
    width: 100%;
    background:#b58528;
    margin: 0;
}
	h2 p {
		width: 100%;
		text-align: center;
		margin: 0px auto 0;
	}

/*-- 入会＆ご利用特典　--*/
h2.parts01{
	margin: 0;
	background: #d2ae46;
	border-top: 8px solid #cc0033;
	border-bottom: 8px solid #cc0033;
}
/*-- 通常タイトル　--*/
h2.parts02{background:#896615;}
/*-- ゴールド特典　--*/
h2.parts03{background:#896615;}
/*-- カード特典　--*/
h2.parts04 {background:#8b8059;}
h2.parts04 p{padding:15px 0;}

.remodal h2{
    max-width:940px;
    margin: 10px auto 0;
    padding:0 20px; 
}
.remodal h2  img{
    width:100%; 
}

/*--------------------------------------*/
h3 {}
h3:hover{cursor: pointer;}

h3.accordionbtn_inner {
    max-width:840px;
    margin: 0  auto;
    padding:0 20px;
    background: #bfae8b;
}
h3.accordionbtn_inner p{
	width: 100%;
    padding-right:40px;
    padding-left:0;
	box-sizing: border-box;
    color:#493608;
	font-size:2.1rem;
    line-height:1.2;
    margin:0;
    
	position: relative;
}

h3.accordionbtn_inner p.sp_line01{
    padding-top:20px;
    padding-bottom:20px;
}
h3.accordionbtn_inner p.sp_line02{
    padding-top:20px;
    padding-bottom:20px;
}
h3.accordionbtn_inner p.sp_line04{
    padding-top:10px;
    padding-bottom:10px;
    line-height:1.2em;
}
h3.accordionbtn_inner p:after{
	content: "";
	width: 100%;
	height: 100%;
	background: url(../img/gold_pc/btn_plus.png) no-repeat right center;
	
	margin: 0 0 0 -50%;
	position: absolute;
	top: 0%;
	right: 0%;
}
h3.accordionbtn_inner.active p:after{
	content: "";
	width: 100%;
	height: 100%;
	background: url(../img/gold_pc/btn_minus.png) no-repeat right center;
	
	margin: 0 0 0 -50%;
	position: absolute;
	top: 0%;
	right: 0%;
}

/*----------------------------------*/
.cont{
	width: 100%;
	margin: 0 auto;
}
.cont_bg_cpn{
    background:#ecebe6;
    padding: 0 0 0;
}
.cont_bg_spec{
    padding: 0 0 10px;
}
.cont a:hover,
.cont_modal a:hover{
	opacity:0.7;
}

.txt_small{font-size:0.8em;}
.txt_color01{color:#ffffff;}

/*------------------------------/通常/-*/
.cont .cont_inner{
	max-width: 880px;
	margin: 0 auto;
    padding: 30px 20px 0;
}
.cont .cont_inner_pa0{
	max-width: 880px;
	margin: 0 auto;
    padding: 0 20px 0;
}
.cont .cont_inner p{
    font-size:1.8rem;/*-----------------*/
}
.cont .cont_inner .figure figure{
	max-width: 880px;
}
#Sec_flow .cont .cont_inner{padding: 30px 20px 10px; }
#Sec_spec .cont .cont_inner{padding:10px 20px 10px;}
#Sec_faq .cont .cont_inner{padding:10px 20px 10px;}
#Sec_shopping .cont .cont_inner{padding: 0px 20px 10px;}

/*------------------------------/アコーディオン01/-*/
.cont .cont_inner_acc{
    max-width: 880px;
    margin: 0 auto;
    padding:20px 20px 0;
}
.cont .cont_inner_acc .cont_inner_acc_box{
    display: none;
    
    padding:20px 30px;
    margin:0;
    box-sizing: border-box;
    
    border:solid 2px #bfae8b;
    background:#fff;
}
.cont .cont_inner_acc .cont_inner_acc_box p{
    padding:0;
    font-size:1.8rem;/*-----------------*/
}
.cont .cont_inner_acc .cont_inner_acc_box .figure figure {}
.cont .cont_inner_acc .cont_inner_acc_box.figure_small01 figure{}


/*====================================/イレギュラー：cont01/-*/
.cont_open .cont_inner{
	max-width: 880px;
	margin: 0 auto;
    padding: 30px 20px 0;
}
.cont_open .cont_inner p{
    font-size:2rem;/*-----------------*/
}
/*------------------------------/アコーディオン02/-*/
.cont_open .cont_inner_acc{
    max-width: 880px;
    margin: 0 auto;
    padding:20px 20px 0;
}
.cont_open .cont_inner_acc .cont_inner_acc_box{
    display: none;
    
    padding:20px 30px;
    margin:0;
    box-sizing: border-box;
    
    border:solid 2px #bfae8b;
    background:#fff;
}
.cont_open .cont_inner_acc .cont_inner_acc_box p{
    padding:0;
}
.cont_open .cont_inner_acc .cont_inner_acc_box .figure figure {}
.cont_open .cont_inner_acc .cont_inner_acc_box.figure_small01 figure{}

/*--------*/
.cont_modal {
	max-width: 940px;
	margin: 0 auto;
	padding: 30px 20px 30px;
    text-align:left;
}
.cont_modal .figure figure {text-align:center;}
.cont_modal p.line{
    border-top:1px solid #cccccc;
    margin:6px 0;
}

/*----------------------------------*/
.div_spacer01{padding:0 0 40px;}

/*------------------------------2カラム用*/
.btn_box{}
.btn_box li{}
.btn_box li.fl-left{float:left;}
.btn_box li.fl-right{float:right;}

/*------------------------------1カラム用*/
.btn_box01{
    max-width: 900px;
    margin:0 auto;
    padding:0 20px;
	text-align: center;
}
.btn_box01 img{
    width:100%;
}
/*------------------------------モーダル内特典*/
.btn_box02{
    max-width: 900px;
    margin:0 auto;
}
.btn_box02 li{
    width:48.5%;
    margin:0 0.5%;
	display: inline-block;
	padding:10px 0;
}
.btn_box02 li img{
    width:100%;
}
/*----------------------------------*/
.notes,
.notes_01{
	max-width: 970px;
    margin: 0 auto ;
    padding: 20px 0 0;
    
	font-size: 1.6rem;
	line-height: 1.5;
}
.notes small,
.notes_01 small{}

.txt_big01{
    font-size:1.8rem;
}

.notes_line01{
    border-top:1px solid #a49a83;
}
/*イレギュラー*/
#Sec_point .line02 .notes li{
    padding-left:1.1em;
	text-indent:-1.1em;
    width:100%;
}
#Sec_campaign .txt_box02 .notes{
    padding-top:5px;
}

.notes span.notes_bold{
	font-weight:bold;
}

.pc_txt_right{text-align:right;}
.sp_txt_right{}
.txt_right{text-align:right;}

/*なにもなし*/
.notes_no li{}

/*ナンバーなし*/
.notes_pad li{
	padding-left:1.3em;
	text-indent:-1.3em;
}
/*ナンバーあり*/
.notes_number li{
	padding-left:2em;
	text-indent:-2em;
}
/*ナンバー括弧あり*/
.notes_number_bra li{
	padding-left:1.8em;
	text-indent:-1.8em;
}

/*----------------------------------*/
div.txt_link01{font-size: 1.3rem;}

div.notes_right{
    text-align:right;
    font-size: 1.3rem;
    padding:10px 0 0;
}
div.notes_right span.number{
    font-weight:bold;
    letter-spacing:1px;
    padding:0;
}

/*----------------------------------*/
div.txt_box01{}
div.txt_box02{}
div.txt_box03{}

/*------------------------------
#Sec_campaign
--------------------------------*/
#Sec_campaign .about_iD{
    background:#cc0033;
    color:#ffffff;
}
#Sec_campaign .about_iD ul{
    max-width:940px;
    margin:0 auto;
	padding:6px 0 0;
}
#Sec_campaign .about_iD li.title{
    width:63%;
	margin:0 auto;
}
#Sec_campaign span.red {
	color: #e51111;
}

#Sec_campaign .h2_cpn_cap{
    background:#cc0033;
    color:#ffffff;
	padding:4px 0 0;
}
#Sec_campaign .h2_cpn_cap ul{
    max-width:940px;
    margin:0 auto;
}
#Sec_campaign .h2_cpn_cap li{
	font-size:1.8rem;
	line-height:1.4;
	text-align:center;
	font-weight:normal;
}

/*------------------------------
#Sec_flow 
--------------------------------*/

/*------------------------------
#Sec_flow #div_daccount
--------------------------------*/
#div_daccount .cont_inner_acc_box p{
    text-align:center;
    padding:0 0 20px;
}
#div_daccount #qr_attention {}
#div_daccount #qr_attention p.qr_attention_title{
    color: #493608;
    background: #ecebe6;
    text-align:center;
    font-weight:bold;
    font-size:1.7em;
    padding:10px 0;
    margin:20px 0 0;
}
#div_daccount #qr_attention .figure img{
    width:100%;
    padding:20px 0 0;
}

#div_daccount #qr_attention .txt_box01{}
#div_daccount #qr_attention .txt_box01 dl{
        margin: 0;
		padding: 5px 0;
	}
	#div_daccount #qr_attention dt{
		color: #cc0033;
		font-size: 1.5em;
		font-weight: bold;
		margin: 15px 0 0;
	}
	#div_daccount #qr_attention dd{
		margin: 0;
		font-size: 1.4em;
	}

/*------------------------------
#Sec_10per
--------------------------------*/
#Sec_10per .dottedLing{
    margin:0 0 10px;
    border-bottom: dashed 1px #504f4f;
}

/*------------------------------
#Sec_tokuyaku
--------------------------------*/

/*------------------------------
#Sec_point
--------------------------------*/
#Sec_point ul.line01 {}
#Sec_point ul.line02 {padding:40px 0 0 !important;}
#Sec_point ul.line03 {padding:40px 0 0 !important;}
#Sec_point .line02 li{
    display:inline-block;
    width:49%;
    vertical-align: top;
}
#Sec_point .line02 li:first-child{
    margin-right:2%;
}
#Sec_point ul.line02 img{}

/*------------------------------
dcardgold
--------------------------------*/
#dcardgold{
    background: #bc0b0b;
    text-align:center;
    margin:0 0 10px;
}

/*------------------------------
#Sec_travel
--------------------------------*/

/*------------------------------
#Sec_coupon
--------------------------------*/

/*------------------------------
#Sec_tokuten
--------------------------------*/

/*------------------------------
#Sec_spec
--------------------------------*/
#Sec_spec .txt_box01 table{
    width:100%;
    border-collapse:separate;
    border-spacing:0 10px; 
}
#Sec_spec .txt_box01 .tableNormal{
	font-size:1.4em;
}
#Sec_spec .txt_box01 tr{}
#Sec_spec .txt_box01 th{
	width:20%;
	text-align:center;
    padding:6px 0;
    font-size:16px;
    
	background:#ecebe6;
    background-size: 100% auto;
	color:#493608;
    border-radius: 6px;
}
#Sec_spec .txt_box01  td{
	text-align:left;
	padding:2px 0 2px 20px;
}
#Sec_spec .txt_box01  ul{
	padding:0 0 0 10px;
}
#Sec_spec .txt_box01  ul.spaceNone{
	padding:0 0 0 0px;
}
#Sec_spec .txt_box01 li{
    list-style-type: disc;
}
#Sec_spec .txt_box01 ul li.icon_no{
  list-style-type:none;
}

#Sec_spec .txt_box01  ul ul{
	padding:0 0 0 0;
	font-size:1.3rem;
}
#Sec_spec .txt_box01 ul ul  li.icon_no{
  list-style-type:none;
}

#Sec_spec p.spec_mail{
	margin-bottom:4px;
}
#Sec_spec p.spec_mail span{
	font-size:1.4rem;
	border:1px solid #999999;
	padding:5px 20px 3px;
	border-radius: 3px;
}

/*------------------------------
#Sec_security
--------------------------------*/
#Sec_security .se_line01 ul{
	letter-spacing: -.4em;
}
#Sec_security .se_line02 ul{
	letter-spacing: -.4em;
	padding-top:20px;
}
#Sec_security .se_line01 li,
#Sec_security .se_line02 li{
	letter-spacing: normal;
	width:48%;
	float: left;
}
#Sec_security .se_line01 li + li,
#Sec_security .se_line02 li + li{
	float : right;
}
#Sec_security p.se_ttl{
	color:#493608;
	background:#ecebe6;
	border-radius: 5px;
	font-size:1.8rem;
	text-align:center;
	padding:15px 0;
	font-weight: bold;
}
#Sec_security .fig50{
	width:50%;
	margin:10px auto;
}
#Sec_security .text{
	font-size:1.5rem;
	width:95%;
	margin:0 auto;
}
#Sec_security .text span{
	font-weight: bold;
}

/*------------------------------
#Sec_faq
--------------------------------*/
#Sec_faq table{
    border-collapse: separate;
    border-spacing:0 10px;
}
#Sec_faq th{
    width:6%;
    padding-right:1%;
    vertical-align: top;
}
#Sec_faq td{
    padding-left:1%;
}
#Sec_faq td.ques{
    font-size:18px;
    color:#cc0033;
}
#Sec_faq td.ask{
    font-size:15px;
}
#Sec_faq .line{
    color:#cccccc;
    border-top: 1px solid #cccccc;
}

/*------------------------------
#Sec_modal_iDcash
--------------------------------*/
#Sec_modal_iDcash{}
#Sec_modal_iDcash .point01{
    color:#e51111;
    font-weight:bold;
}

/*------------------------------
footer
--------------------------------*/
footer {
	background: #ecebe6;
    padding-top:40px;
    margin:40px 0 0;
 }
.cont_footer {
	max-width: 980px;
	margin: 0 auto;
    padding:0 10px;
    text-align:center;
 }
footer p{
}

img.footer_information{
    padding-bottom:40px;
}
footer .title{
    font-size:1.8em;
    line-height:3em;
    margin:0 0 20px;
    padding:0 0 0 4%;
    background-color:#493608;
    text-align:left;
    color:#fff;
}
footer #copywright{
	background:#dbd7ce;
	text-align: center;
	padding:10px 0 120px;
}

/*-----------------------------------------------------*/
.txt_left{text-align: left !important;}
.txt_center{text-align: center;}

/*=====================================================共通パーツ：特約店=*/
/*.parts_Sec_tokuyaku01 .figure{
	width:100%;
	padding:0;
	margin:0;
}*/
.parts_Sec_tokuyaku01 .figure figure img,
.parts_Sec_tokuyaku02 .figure figure img{
	width: 100%;
}

.parts_Sec_tokuyaku01 .tokuy_line01{
	width:96%;/**/
	border:4px solid #ecebe6;
	border-radius: 4px;
	margin:0px auto 0;
	padding: 0 !important;
}
.parts_Sec_tokuyaku01 .tokuy_line02{
	width:96%;/**/
	border:4px solid #ecebe6;
	border-radius: 4px;
	margin:20px auto 0;
	padding: 0 !important;
}

/*=====================================================共通パーツ：特典=*/
#Sec_campaign .cont .cont_inner{padding: 10px 20px 10px;}

.parts_Sec_camp01{
	max-width:920px;
	padding:0 0px;
	margin:0 auto;
}
.parts_Sec_camp01 .Sec_camp01_lead{
	font-size: 1.5rem;
	line-height: 1.5;
	max-width:920px;/**/
	margin: 10px auto 15px;
}

.parts_Sec_camp01 .Sec_camp01_links{
    padding:0 0px;
	margin:10px 0 0;
	font-size: 1.2rem;
}

.parts_Sec_camp01 .notes{
    padding:0 0px;
}

/*20210813*/
.adj01{ margin:10px auto 10px !important;}
.parts_Sec_camp01 .Sec_camp01_figure{
    max-width: 960px;
    padding: 0 0;
    margin: 0 auto 0;
    background: #dba000;
    background: -moz-linear-gradient(top, #e3c143, #dba000);
    background: -webkit-linear-gradient(top, #e3c143, #dba000);
    background: linear-gradient(to bottom, #e3c143, #dba000)
}
.parts_Sec_camp01 .Sec_camp01_figure figure img {
    width: 100%
}
.parts_Sec_camp01 .zc_box{
	width:92%;
	margin:2.5rem auto ;
	padding:1.5rem;
	border:2px solid #FFF;
}
.parts_Sec_camp01 .zc_box .zc_box_txt table{
    border-collapse: separate;
    border-spacing: 5px;
}
.parts_Sec_camp01 .zc_box .zc_box_txt{
	color:#352807;
	font-size:1.5rem;
}
.parts_Sec_camp01 .zc_box .zc_box_txt tr{}
.parts_Sec_camp01 .zc_box .zc_box_txt th{
	width:18%;
	background:rgba(255,255,255,0.3);
}
.parts_Sec_camp01 .zc_box .zc_box_txt td{
	padding-left:1rem;
	font-weight:700;
}
.parts_Sec_camp01 .toku_box{
	width:98%;
	margin:1rem auto ;
	padding:2rem;
}
.parts_Sec_camp01 .toku_box .toku_box_txt{
	color:#352807;
	font-size:1.5rem;
	text-align:center;
	margin-top:1rem;
	padding:1rem;
	background:rgba(50,50,50,0.1);
	border-radius: 0.3rem;
}
/*20210813*/

/*=====================================================共通パーツ：ご注意事項=*/

/*------------------------------
#Sec_notes
--------------------------------*/
#Sec_notes{
    background:#f6f5f2;
    padding:30px 0 20px;
}
#Sec_notes .notes_box{
    max-width:960px;
    padding:0 20px;
    margin:0 auto;
}
#Sec_notes .notes_box .notes_head{
    background:#504f4f;
    color:#ffffff;
    text-align:center;
    padding:10px 0;
	
	font-size:1.8rem;
}

#Sec_notes .notes_box .notes_title{
    width:100%;
    font-size:1.4rem;
    background:#dddddd;
    margin:20px 0 0;
}
#Sec_notes .notes_box .notes_title th{
    padding:10px 0px 10px 10px;
    width:5%;
    vertical-align: top;
	text-align:center; 
}
#Sec_notes .notes_box .notes_title td{
    padding:10px 5px;
}

#Sec_notes .notes_box .notes_title_plus{
    width:100%;
    font-size:1.4rem;
    background:#ffffff;
    margin:30px 0 10px;
}
#Sec_notes .notes_box .notes_title_plus th{
    padding:10px 0px 10px 10px;
    width:5%;
    vertical-align: top;
	text-align:center; 
}
#Sec_notes .notes_box .notes_title_plus td{
    padding:10px 5px;
}


#Sec_notes .notes_box .notes_txt{
	font-size: 1.4rem;
	line-height: 1.5;
	display: block;
	text-align: left;
    padding:0px;
    margin:0;
}

    #Sec_notes .notes_box .notes_txt small {}
	#Sec_notes .notes_box .notes_txt small p {font-size: 1em;}
	#Sec_notes .notes_box .notes_txt small p span {font-size: 1.3rem; }
    #Sec_notes .notes_box .notes_txt span.red {color: #e51111;}

    #Sec_notes .notes_box .notes_txt p.mida_big {
        border:1px solid #9f957d;
        text-align:center;
        padding:2px 0;
    }
    #Sec_notes .notes_box .notes_txt p.mida,
    #Sec_notes .notes_box .notes_txt p.mida_mt{
        margin:0 0 3px;/*-------*/
        border-bottom:1px solid #9f957d;
    }
    #Sec_notes .notes_box .notes_txt p.mida  {padding:10px 0 0px;}
    #Sec_notes .notes_box .notes_txt p.mida_mt  {padding:3px 0 0px;}

    #Sec_notes .notes_box .notes_txt p.mida_sub  {margin:14px 0 0;}
    #Sec_notes .notes_box .notes_txt p.mida_sub span  {
        padding:3px 30px;/*-------*/
        background:#dddddd;
        line-height: 2.5;
    }

.btn_notes{
    font-size: 1.2em;
    text-align:right;
    padding:5px 0 10px;
}
.btn_notes a.link_icon span {vertical-align: baseline;padding: 0 0 0 4px;}

.notes_box span.notes_bold{
	font-weight:bold; /*++++++*/
}

/*=====================================================共通パーツ：還元プログラム=*/

/*-----------------------------==イレギュラー==---*/
#Sec_shopping .cont .cont_inner_acc{
    padding:0 20px;
	margin:4px auto 0;
}
/*-------------------*/
#Sec_shopping .cont_inner_acc h3 p{
	text-align: left ;
	padding:0;
}
#Sec_shopping .txt_big01 small{font-size:1.5rem !important;}

#Sec_shopping .parts_Sec_shop01 .figure,
#Sec_shopping .parts_Sec_shop02 .figure,
#Sec_shopping .parts_Sec_shop03 .figure{
	padding: 0;
}

.parts_Sec_shop01 .notes {
	margin: 5px auto 0;
    padding:0 0;
}
.parts_Sec_shop01,
.parts_Sec_shop02,
.parts_Sec_shop03{
}

/*--------------------------------------*/
h3.accordionbtn_inner_shopping {
    width:100%;/**/
    margin: 0  auto;
    padding:0 0;/**/
    background: #fbdacf;
}
h3.accordionbtn_inner_shopping p{
	width: 100%;
    padding: 0px  !important;/**/
	box-sizing: border-box;
    color:#493608; 
	font-size:2.1rem;
    line-height:1.2;
    margin:0;
    
	position: relative;
}

h3.accordionbtn_inner_shopping p img{ width: 100%;}/**/
h3.accordionbtn_inner_shopping p:after{
	content: "";
	width: 100%;
	height:100%;
	background: url(../img/gold_pc/btn_plus.png) no-repeat right center;
	
	margin: 0 0 0 -50%;
	position: absolute;
	top: 0%;
	right: 2%;
}
h3.accordionbtn_inner_shopping.active p:after{
	content: "";
	width: 100%;
	height:100%;
	background: url(../img/gold_pc/btn_minus.png) no-repeat right center;
	
	margin: 0 0 0 -50%;
	position: absolute;
	top: 0%;
	right: 2%;
}

/*------------------------------
#Sec_shopping
#div_payment
--------------------------------*/
#div_payment .cont_inner_acc_box{
    background:#fdece7;
    border:none;
    padding: 20px 4% 20px;
	
	width:100%;/**/
	display:block;/*20210616*/
}

#div_payment .cont_inner_acc_box p{
    font-size:1.8rem;
}
#div_payment .cont_inner_acc_box .div_payment_inner{
    padding:20px 5%;
    background:#ffffff;
}
#div_payment .cont_inner_acc_box .div_payment_inner p{
    font-size:1.8rem;
}
#div_payment .cont_inner_acc_box .div_payment_inner .modal_link{
    font-size:1.2rem;
}
#div_payment .cont_inner_acc_box .div_payment_inner .modal_link li{
    width:48%;
    margin:0 0.5%;
    display:inline-block;
    text-align:center;
    font-size:1.4rem;
}

/*------------------------------
#Sec_modal_payment01
#Sec_modal_payment02
--------------------------------*/
#Sec_modal_payment01 .cont_modal,
#Sec_modal_payment02 .cont_modal{
    text-align:left;
    padding:20px 40px 20px;
}
#Sec_modal_payment01 .shop_list li,
#Sec_modal_payment02 .shop_list li{
    width:21.2%;
    margin:10px 1.8%;
    float:left;
    border:2px solid #999;
}
#Sec_modal_payment01 .notes,
#Sec_modal_payment02 .notes{
    clear:both;
    padding:0 0 0 1.8%;
}

#Sec_modal_payment01 .btn_shop,
#Sec_modal_payment02 .btn_shop{
    width:98%;
    margin:0 auto;
}
#Sec_modal_payment01 .btn_shop li,
#Sec_modal_payment02 .btn_shop li{
    width:44%;
    margin:10px 2%;
    display:inline-block;
}


/*=====================================================計算ツール=*/

.cont_inner_trial{}
.cont_inner_trial .box_add{
    margin:0;
    box-sizing: border-box;
}
.cont_inner_trial .box_add .inner_box_entry{
    width:100%;
    background:#b79236;
    padding:3% 0 4%;
}
.cont_inner_trial .box_add .inner_box_entry .inner_box_small01{
    margin:0 3%;
    padding:3% 4% 2%;
    background:#f7d866;

    border-radius: 10px 10px 0 0;
}
.cont_inner_trial .box_add .inner_box_entry .inner_box_small02{
    margin:0 3%;
    text-align:center;

    position:relative;
}
.cont_inner_trial .box_add .inner_box_entry .inner_box_small02 .btn_check{
    width:100%;

    position:absolute;
    top:0;
    left:0;
}
.cont_inner_trial .box_add .inner_box_entry .inner_box_small02 .btn_check span{display:none;}

.cont_inner_trial .inner_box_small03{
    background:#cc0633;
    padding:10px 0;
}
.cont_inner_trial .box_add .inner_center{
    font-size:1.4rem;
    text-align:center;
    color:#493608;
}
.cont_inner_trial .box_add .inner_left{
    font-size:1.4rem;
    padding:0 0 0;
}
/*隙間の調整*/
.cont_inner_trial .box_add .div_trial_01_fig04 img,
.cont_inner_trial .box_add .div_trial_01_fig05,
.cont_inner_trial .box_add .div_trial_02_fig03 img,
.cont_inner_trial .box_add .div_trial_02_fig04 {
    margin:-2px 0 0;
}
.cont_inner_trial .box_add .inner_box_entry ul.box01{
    width:99%;
    margin:1% auto;
    padding:0;
}
.box_add ul.box01 li{
    color:#333333;
    padding:0 0;
    display: inline-block;
    font-size:1.5rem;
    vertical-align: bottom;
}

.box_add ul.box01  li.txt01{width:58%;}
.box_add ul.box01  li.txt02{width:25%;font-size:1.5rem;padding:1% 0 0;}
.box_add ul.box01  li.txt03{width:14%;}


.cont_inner_trial .box_add .inner_box_small03 ul.box02{
    width:95%;
    margin:0 auto;
    padding:6px 0;
}
.cont_inner_trial .box_add .inner_box_small03 ul.box02 li{
    color:#333333;
    padding:0 1%;
    display: inline-block;
    font-size:2rem;
    vertical-align:middle;
}

.box_add ul.box02  li.txt01{width:30%;}
.box_add ul.box02  li.txt02{width:37%;padding:1%;}
.box_add ul.box02  li.txt03{width:30%;}


.box_add ul.box01 input[type="tel"] {
    color:#333333;
    width:100%;
    text-align:right;
    outline: 0;
    line-height:1.6em;
    transform: scale(0.8);
    
    font-size: 24px;
    border:2px solid #ccc;
    padding:2% 4% 0;
	font-family: メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.box_add ul.box02 input[type="text"]{
    color:#cc0633;
    width:100%;
    text-align:right;
    outline: 0;
    /*font-size: 26px;*/
	font-size: 34px;
	
    
    padding:2% 4% 0;
    transform: scale(0.8);
	font-family: メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	 font-weight:800;
}

.box_add button[type="submit"] {
    display: block;
    margin:0 auto;

    background: #cc0033;
    border: 3px solid #f7d866;
    color: transparent;
    font-size: 0;
    cursor: pointer;
    outline: none;

    border-radius: 40px;
}

.box_add  button[type="submit"] {
    width: 60%;
    height: 70px;
    padding: 5px 0;
}

.box_add button[type="submit"]:hover{
    background: #680119;
}
/*PC*/
.box_add button[type="submit"] img.pcBtn{
    width:80%;
}

/*----------------------------------*/
h4{
    padding:0;
    margin:0;
}
h4:hover{cursor: pointer;}

h4.accordionbtn_inner p{
	width: 100%;
    padding:0 0;
    margin:0;
	box-sizing: border-box;
    
	position: relative;
}

#div_calculation h4.accordionbtn_inner p:after{
	content: "";
    width: 100%;
	height:100%;
	background: url(../img/gold_pc/btn_plus.png) no-repeat right center;
    background-size: auto 60%;
	
	margin: 0 0 0 -50%;
	position: absolute;
	top: 0%;
	right: 2%;
}
#div_calculation h4.accordionbtn_inner.active p:after{
	content: "";
    width: 100%;
	height:100%;
	background: url(../img/gold_pc/btn_minus.png) no-repeat right center;
	background-size: auto 60%;
    
	margin: 0 0 0 -50%;
	position: absolute;
	top: 0%;
	right: 2%;
}

/*----// cont_inner_acc_box_sub：#div_calculation　//-----*/  
#div_calculation{
    width:100%;
    padding:0;
    margin:0;
}

#div_calculation .cont_inner_acc_box_sub_inner {
    /*display:none;*/
    
    background:#f7eec5;
    border:none;
    padding:2% 2%;
}

.cont_inner_trial .dottedLing{
    margin:0 3% 5px;
    border-bottom: dashed 1px #504f4f;
}

/*----------------------------modal--*/
#Sec_modal_result .box_add ul.box02 input[type="text"]{
    color:#cc0633;
    width:100%;
    text-align:right;
    font-weight:800;
    outline: 0;
    height:60px;
    font-size: 40px;
    line-height:1;
    padding:1% 4% 0;
    margin:0;
    transform: scale(0.8);
    vertical-align: middle;
    font-family: メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

#Sec_modal_result .cont_inner_trial .inner_box_small04{
    border:4px solid #cc0633;
}
#Sec_modal_result .cont_inner_trial .inner_box_small04 th{
    background: #cc0633;
    width:30%;
    text-align:center;
}
#Sec_modal_result .cont_inner_trial .box_add .inner_box_small04 ul.box03 li{
    color:#333333;
    margin: 0;
    display: inline-block;
    font-size:2rem;
    line-height:1;
    vertical-align:middle;
}
#Sec_modal_result .box_add ul.box03  li.txt01{width:40%;text-align: right;}
#Sec_modal_result .box_add ul.box03  li.txt02{width:55%;text-align: left;}
#Sec_modal_result .box_add ul.box03 input[type="text"]{
    color:#cc0633;
    width:100%;
    text-align:right;
    font-weight:800;
    outline: 0;
    height:68px;
    font-size: 48px;
    line-height:1;
    border:none;
    padding:1% 0 0;
    margin:0;
    transform: scale(0.8);
    vertical-align: middle;
    font-family: メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

